.overlay_window_container{
	position: fixed;
	z-index: 999;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
			height: 100vh;
	.overlay_window{
		background-color: rgba(0, 0, 0, 0.55);
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
	}

}
:local(.overlay_image_model_window){
	z-index: 9;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	max-width: 500px;
	min-width: 280px;
	border-radius: 3px;
	text-align: center;
	img{
		max-height: 85vh;
		max-width: 100%;
	}
	.cross_button{
		position: absolute;
		top: -15px;
		right: -16px;
		background: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    svg{
	    display: block;
	    margin-left: -1px;
	    margin-top: -1px;
    }
	}
}
.overlay_dialog_window{
	// composes: overlay_image_model_window;
	z-index: 9;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	max-width: 500px;
	min-width: 280px;
	border-radius: 3px;
	text-align: center;
	background-color: #fff;
}

.image_loader{
	position: absolute;
	left: 50%;
	top: 50%;
	background: #fff;
	transform: translate(-50%, -50%);
	height: 30px;
	border-radius: 50%;
	width: 30px;
	svg{
    position: relative;
    top: -5px;
    left: -5px;
	}
}

.half_button{
	width: 50%;
	float: left;
	color: #ff7300;
	padding: 10px 0;
	cursor: pointer;
	border-top: 1px solid #eef2f7;
}

.full_button{
	width: 100%;
	float: left;
	color: #ff7300;
	padding: 10px 0;
	cursor: pointer;
	border-top: 1px solid #eef2f7;
}

.half_button:first-child{
	border-right: 1px solid #eef2f7;
}
.dyalog_body_wraper{
	// padding: 20px 15px 30px;
	float: left;
	width: 100%;
}
.dyalog_header{
	padding: 10px;
	font-size: 18px;
}

.transcription_marker{
	position: absolute;
	z-index: 99;
	background-color: rgba(0,0,0,0.65);
	color: #fff;
	-webkit-border-radius: 12px 5px 5px 12px;
	border-radius: 5px;
	font-size: 14px;
	line-height: 19px;
	padding: 5px 10px;
	max-width: 90px;
}

.transcription_marker::after {
	content: "";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 9px 0 9px 10px;
	border-color: transparent transparent transparent rgba(0, 0, 0, 0.65);
	position: absolute;
	right: -10px;
	top: 5px;
}
